## maemo-pan 1.0

=== Makefile ===
# No autotools madness here. Just a simple Makefile to satisfy dpkg-buildpackage


NAME=maemo-pan

# installation destination
LIBDIR=/usr/lib/${NAME}

# files to copy into destination
EXEC_FILES=pan-daemon pan-control
INIT_FILE=maemo-pan



_LIBDIR=${DESTDIR}${LIBDIR}
_SYSVINITDIR=${DESTDIR}/etc/init.d


all:
	glib-genmarshal --prefix=marshal marshal.list --header >marshal.h
	glib-genmarshal --prefix=marshal marshal.list --body   >marshal.c
	gcc -Os -o pan-daemon pan-daemon.c marshal.c \
	       `pkg-config glib-2.0 dbus-1 dbus-glib-1 --cflags --libs`    

clean:
	@true

install-lib:
	mkdir -p ${_LIBDIR}
	cp -r ${EXEC_FILES} ${_LIBDIR}
	find ${_LIBDIR} -name ".svn" -exec rm -rf "{}" \; ; true
	find ${_LIBDIR} -name "*~" -exec rm -f "{}" \; ; true
	find ${_LIBDIR} -name "*.pyc" -exec rm -f "{}" \; ; true
	chmod a+x ${_LIBDIR}/pan-daemon ${_LIBDIR}/pan-control
	
install-sysvinit:
	mkdir -p ${_SYSVINITDIR}
	cp ${INIT_FILE} ${_SYSVINITDIR}
	chmod a+x ${_SYSVINITDIR}/${INIT_FILE}

install: install-lib install-sysvinit
	@true

=== debian/changelog ===
maemo-pan (1.0) stable; urgency=low

  * Initial release enabling PAN phone connection

 -- Martin Grimme <martin.grimme@lintegra.de>  Tue, 26 Feb 2008 22:30:00 +0100

=== debian/control ===
Source: maemo-pan
Section: user/internet
Priority: optional
Maintainer: Martin Grimme <martin.grimme@lintegra.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maemo-pan
Architecture: armel
Depends: bluez-utils (>= 3.22-0osso2)
Description: Connect to Internet via PAN
XB-Maemo-Icon-26: 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

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/mediabox.sgml > mediabox.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/mediabox.
	$(MAKE) DESTDIR=$(CURDIR)/debian/maemo-pan install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## maemo-pan 1.0maemo3

=== debian/changelog ===
maemo-pan (1.0maemo3) stable; urgency=low

  * Added dbus-glib and glib as build dependency

 -- Tobias Mueller <tobiasmue@gnome.org>  Wed,  2 Mar 2011 20:46:34 +0530

maemo-pan (1.0maemo2) stable; urgency=low

  * Fixed glib-dev Build Dependency

 -- Tobias Mueller <tobiasmue@gnome.org>  Wed,  2 Mar 2011 20:25:55 +0530

maemo-pan (1.0maemo1) stable; urgency=low

  * Trying to build for fremantle

 -- Tobias Mueller <tobiasmue@gnome.org>  Wed,  2 Mar 2011 19:57:28 +0530

=== debian/control ===
Source: maemo-pan
Section: user/internet
Priority: optional
Maintainer: Martin Grimme <martin.grimme@lintegra.de>
Build-Depends: debhelper (>= 5), libglib2.0-dev, libglib2.0-dev, libdbus-glib-1-dev
Standards-Version: 3.7.2

Package: maemo-pan
Architecture: armel
Depends: bluez-utils (>= 3.22-0osso2)
Description: Be a client in a PAN, i.e. to connect to the Internet
XB-Maemo-Icon-26: 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

## maemo-pan 1.0.1

=== debian/changelog ===
maemo-pan (1.0.1) stable; urgency=low

  * Fixes PAN on Diablo

 -- Martin Grimme <martin.grimme@lintegra.de>  Tue, 18 Aug 2008 18:50:00 +0100

=== debian/control ===
Source: maemo-pan
Section: user/internet
Priority: optional
Maintainer: Martin Grimme <martin.grimme@lintegra.de>
Build-Depends: debhelper (>= 5), libglib2.0-dev, libdbus-glib-1-dev
Standards-Version: 3.7.2

Package: maemo-pan
Architecture: armel
Depends: bluez-utils (>= 3.22-0osso2), libicd-network-dummy
Description: Connect to Internet via PAN
XB-Maemo-Icon-26: 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

## maemo-pan 1.0.2

=== debian/changelog ===
maemo-pan (1.0.2) stable; urgency=low

  * Fixes pan-control script for Diablo Turbo

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Sun, 25 Sep 2011 15:00:00 +0100

## maemo-pan 1.0.3

=== debian/changelog ===
maemo-pan (1.0.3) stable; urgency=low

  * Fixes pan-daemon so disconnections works when the DUMMY connection is
    terminated with a dbus method call

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Sun, 25 Sep 2011 15:00:00 +0100
